monitor
Prev | Orchestra Opcodes and Operators | Next

## monitor

monitor — Returns the audio spout frame.

## Description

Returns the audio spout frame (if active), otherwise it returns zero.

## Syntax

    aout1 [,aout2 ... aoutX] monitor

## Performance

This opcode can be used for monitoring the output signal from csound. It should not be used for processing the signal further.

See the entry for the fout opcode for an example of usage of monitor.

## See also

fout, the Mixer opcodes and the Zak Patching System.

## Credits

Istvan Varga 2006

Prev | Up | Next
mode | Home | moog